html, body {
	margin: 0;
	padding: 0;
}

body {
	background-color: #000;
	font-family: "Montserrat", arial, sans-serif;
	background-image: url("images/site_bg_2.jpg");
	background-size: 100% auto;
	color: #FFF;
	min-height: 100vh;
}

#site-header #logo {
	width: 95%;
	text-transform: uppercase;
	font-size: 3em;
	padding: 2.5%;
	text-align: center;
	font-family: "Oswald";
}

.salome-red {
	color: #cf3239;
}


#site-header #logo a {
	color: #FFF;
	text-decoration: none;
}

#site-navigation {
	font-family: "Oswald";
	text-transform: uppercase;
	text-align: center;
}

#site-navigation a {
	color: #FFF;
	display: inline-block;
	padding: 0 2em;
	text-decoration: none;
}

#site-navigation a:hover {
	color: #cf3239;
}

#site-navigation a.current {
	color: #cf3239;
}





.mobile-nav-toggle {
    position: relative;
    z-index: 30;
	margin: 0 auto;
    padding: 0;
    line-height: 16px;
    cursor: pointer;
    user-select: none;
    width: 22px;
    height: 22px;
    display: none;
}

.mobile-nav-toggle .top-bar, 
.mobile-nav-toggle .middle-bar,
.mobile-nav-toggle .bottom-bar {
    width: 22px;
    height: 2px;
    background-color: #FFF;
    transform-origin: 50% 50%;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 1;
    transition: 0.1s ease-out;
}

.mobile-nav-toggle .middle-bar {
    top: 7px;
}

.mobile-nav-toggle .bottom-bar {
    top: 14px;
}

.mobile-nav-toggle.toggled-on .top-bar {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 7px;
}

.mobile-nav-toggle.toggled-on .middle-bar {
	opacity: 0;
}
.mobile-nav-toggle.toggled-on .bottom-bar {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 7px;
}




#page {
	max-width: 600px;
	margin: 0 auto;
	margin-top: 3rem;
	padding-bottom: 100px;
}


#page.contact,
#page.photos {
	text-align: center;
	line-height: 2em;
}

#page.download {

}

img {
	max-width: 100%;
	height: auto;
}





h1 {
	font-family: "Oswald";
	text-transform: uppercase;
}


h2, h3 {
	color: #FFF;
	text-align: center;
	font-family: "Oswald";
	text-transform: uppercase;
}


a {
	color: #cf3239;
}

a:hover {
	color: #FFF;
}


#hero {
	margin-top: 1rem;
}

#hero.home {
	text-align: center;
}

#hero.home img {
	max-height: calc(100vh - 10rem - 10px);
	width: auto;
	border: 10px solid #000;
}



.home_info {
	max-width: 33em;
	color: #999;
	margin: 0 auto;
	margin-bottom: 100px;
	text-align: justify;
}


	

form input {
	padding: 1rem;
	width: 100%;
}

form input[type="submit"] {
	width: 100%;
	background-color: #cf3239;
	color: #FFF;
	transition: 0.5s;
	-webkit-appearance: none; 
	-moz-appearance: none; 
	appearance: none; 
	border: none;
	box-sizing: content-box
}

form input[type="submit"]:hover {
	border-radius: 25px;
	background-color: #9c1c21;
}

form div {
	margin-bottom: 1rem;
}


.thumbnails {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}

.thumbnails a,
.thumbnails.downloads .download_thumb {
	max-width: 30%;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 2em;
}

.thumbnails.downloads .download_thumb {
	padding-bottom: 2em;
	border-bottom: 1px solid #666;
}


.thumbnails.downloads .download_thumb img {
	border-radius: 25px;
}

.thumbnails a div {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color: #fff;
	opacity: 0.7;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 0.8rem;
	text-transform: uppercase;
	line-height: 1.2em;
	transition: 0.5s;
}

.thumbnails.downloads .download_thumb .caption {
	padding: 0;
	position: relative;
	margin-top: 0.5em;

}

.thumbnails.downloads .download_thumb .caption a {
	position: relative;
	height: auto;
	width: 100%;
	max-width: none;
	background-color: transparent;
	opacity: 1;
	display: block;
	text-align: center;
	line-height: 1.6em;
	margin-bottom: 0;
}

.thumbnails a:hover div {
	opacity: 0;

}


/*///////////////  MP3 PLAYER   ///////////////*/



/* Using flex with the column direction to 
   align items in a vertical direction */
.player { 
	display: flex; 
	align-items: center; 
	flex-direction: column; 
	justify-content: center; 
	background-color: #000;	
	border-radius: 25px;
} 


.player_main {
	display: flex; 
  	align-items: center; 
  	flex-direction: row; 
  	justify-content: space-around;

  	padding: 2rem;
}
  
.details { 
  display: flex; 
  align-items: left; 
  flex-direction: column; 
  justify-content: flex-start; 
  padding-right: 25px;
} 
  


  
/* Changing the font sizes to suitable ones */
.now-playing { 
  font-size: 1rem; 
} 
  
.track-name { 
  font-size: 3rem; 
  padding-top: 25px;
} 
  
.now-playing,
.track-name {
	padding-left: 10px;
}  

/* Using flex with the row direction to 
   align items in a horizontal direction */
.buttons { 
  display: flex; 
  flex-direction: row; 
  align-items: center; 
  padding: 0 50px 0 0;
} 
  
.playpause-track, 
.prev-track, 
.next-track { 
  padding: 0 10px; 
  opacity: 0.8; 
  
  /* Smoothly transition the opacity */
  transition: opacity .2s; 
} 
  
/* Change the opacity when mouse is hovered */
.playpause-track:hover, 
.prev-track:hover, 
.next-track:hover { 
  opacity: 1.0; 
} 
  
/* Define the slider width so that it scales properly */
.slider_container { 
  display: flex; 
  justify-content: left; 
  align-items: center; 
} 
  
/* Modify the appearance of the slider */
.seek_slider, .volume_slider { 
  -webkit-appearance: none; 
  -moz-appearance: none; 
  appearance: none; 
  height: 5px; 
  background: #666; 
  opacity: 0.7; 
  -webkit-transition: .2s; 
  transition: opacity .2s; 
} 
  
/* Modify the appearance of the slider thumb */
.seek_slider::-webkit-slider-thumb, 
.volume_slider::-webkit-slider-thumb { 
  -webkit-appearance: none; 
  -moz-appearance: none; 
  appearance: none; 
  width: 15px; 
  height: 15px; 
  background: white; 
  cursor: pointer; 
  border-radius: 50%; 
} 
  
/* Change the opacity when mouse is hovered */
.seek_slider:hover, 
.volume_slider:hover { 
  opacity: 1.0; 
} 
  
.seek_slider { 
  width: 60%; 
} 
  
.volume_slider { 
  width: 30%; 
} 
  
.current-time, 
.total-duration { 
  padding: 10px; 
} 
  
i.fa-volume-down, 
i.fa-volume-up { 
  padding: 10px; 
} 
  
/* Change the mouse cursor to a pointer 
   when hovered over */
i.fa-play-circle, 
i.fa-pause-circle, 
i.fa-step-forward, 
i.fa-step-backward { 
  cursor: pointer; 
} 



@media only screen and (max-width: 1000px) {

	.player_main { 
	  flex-direction: column;  
	}
	 
	.buttons {
		padding: 0 0 50px 0;
	}
}

#tracklist {
	position: relative;
	z-index: 10;
	margin-top: 2rem;
}

#tracklist_bg {
	background-color: #000;
	opacity: 0.3;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
}

#tracklist a {
	display: block;
	padding: 1rem;
	border-bottom: 1px solid #000;
	text-align: left;
	text-decoration: none;
	transition: 0.5s;
}

#tracklist a:hover {
	background-color: #FFF;
	color: #000;
	opacity: 0.5;
}

#tracklist a.current_track {
	background-color: #FFF;
}

/*///////////////  END MP3 PLAYER   ///////////////*/



/*///////////////  PHOTO GALLERY   ///////////////*/

#page.photos {
	max-width: 70%;
}

#photo_gallery li {
	list-style: none;
	display: block;
	max-width: 80%;
	margin: 0 auto;
	padding-bottom: 2rem;
}



.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	margin-bottom: 2rem;
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
	
.caption {
	display: block;
	background-color: #444;
	color: #999;
	font-size: 0.8rem;
	line-height: 1.3em;
	padding: 1em;
}	

.thumbnails .caption {
	background-color: transparent;
}


/*///////////////  END PHOTO GALLERY   ///////////////*/

@media only screen and (max-width: 1000px) {

	#site-navigation a {
		display: block;
		padding: 0.5em;
		text-align: center;
	}
	
	#site-navigation {
		display: none;
	}

	#site-navigation.show-mobile-nav {
		display: block;
	}

 	.mobile-nav-toggle {
	    display: block;
	}
	
	.no_mobile {
		display: none;
	}


}
